--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

--
-- Data for Name: PossibleAnswerSet; Type: TABLE DATA; Schema: public; Owner: -
--

SET SESSION AUTHORIZATION DEFAULT;

ALTER TABLE "PossibleAnswerSet" DISABLE TRIGGER ALL;

COPY "PossibleAnswerSet" (uuid, remarks, is_test, modified_time, created_time, name, assessment_type_id, code) FROM stdin;
cLkxbD8q9DwN6Bi4JX7VR5		f	2015-06-01 13:18:19.103956+03	2015-06-01 13:18:19.103946+03	Auto from AFEV24-QN1-#2	YeGQDxFHDuyxMkDjWIUCT	
gG6uHrkJWat2aBxXK2Nttf		f	2015-06-01 13:18:19.236232+03	2015-06-01 13:18:19.236227+03	Auto from AFEV24-QN1-1	YeGQDxFHDuyxMkDjWIUCT	
3rXvngS2bjWFHF48mxrnZH		f	2015-06-01 13:18:19.327989+03	2015-06-01 13:18:19.327983+03	Auto from AFEV24-QN1-2	YeGQDxFHDuyxMkDjWIUCT	
WqHjYFTSczq2wvoXKWPfXh		f	2015-06-01 13:18:22.323995+03	2015-06-01 13:18:22.323989+03	Auto from AFEV27-QN1-Perceel	4XQ2m6hj4lRq2AeiiM7ugE	
yMoQB7xJETY39Ypd7B7Yim		f	2015-06-01 13:18:22.549854+03	2015-06-01 13:18:22.549847+03	Auto from AFEV27-QN1-Q1	4XQ2m6hj4lRq2AeiiM7ugE	
DPpyUM6Upg546GDW3XaWtn		f	2015-06-01 13:18:23.045226+03	2015-06-01 13:18:23.045212+03	Auto from AFEV27-QN1-1.b	4XQ2m6hj4lRq2AeiiM7ugE	
g5Rv8kaQVNaCrZrix4rbmE		f	2015-06-01 13:18:23.429136+03	2015-06-01 13:18:23.429129+03	Auto from AFEV27-QN1-2.b	4XQ2m6hj4lRq2AeiiM7ugE	
uqa8LybaTfDbfXtBu4PrH		f	2015-06-01 13:18:23.705318+03	2015-06-01 13:18:23.705312+03	Auto from AFEV27-QN1-3.a	4XQ2m6hj4lRq2AeiiM7ugE	
ExgLtAGbXcWprGK5LQcHqi		f	2015-06-01 13:18:24.101098+03	2015-06-01 13:18:24.101092+03	Auto from AFEV27-QN1-4.a	4XQ2m6hj4lRq2AeiiM7ugE	
ofMsEMSAAMvQqNrMvNQZ6X		f	2015-06-01 13:18:24.54329+03	2015-06-01 13:18:24.543279+03	Auto from AFEV27-QN1-5.a	4XQ2m6hj4lRq2AeiiM7ugE	
5E6qRPHLMiSWK7WoFaJ9xd		f	2015-06-01 13:18:31.270415+03	2015-06-01 13:18:31.270409+03	Auto from AFEV31-QN1-Test	6es6ZyyYX6CsuRwtpygxQG	
KyiCjV6C4MmcKakuWJAPt6		f	2015-06-01 13:18:31.353307+03	2015-06-01 13:18:31.353301+03	Auto from AFEV31-QN1-Intro 1	6es6ZyyYX6CsuRwtpygxQG	
iEfohJDNi4QybzvU8MkAY9		f	2015-06-01 13:18:31.513154+03	2015-06-01 13:18:31.513148+03	Auto from AFEV31-QN1-S1	6es6ZyyYX6CsuRwtpygxQG	
MChzrSVECUcezQwxw7vTuD		f	2015-06-01 13:18:34.487345+03	2015-06-01 13:18:34.487339+03	Auto from AFEV4-QN1-#2	ZJkDqJUznc75TUbHV5xsqR	
kFUPpgrdKR3PaXT9ML8tnn		f	2015-06-01 13:18:34.880591+03	2015-06-01 13:18:34.880583+03	Auto from AFEV4-QN1-#4	ZJkDqJUznc75TUbHV5xsqR	
J2astBtNo5HPX62BtSVi56		f	2015-06-01 13:18:35.109403+03	2015-06-01 13:18:35.109397+03	Auto from AFEV44-QN1-1	1p7DygIoLDfMPeQ0kPK5lu	
5S9JS2aXcnM4RabbcHbDy		f	2015-06-01 13:18:35.729043+03	2015-06-01 13:18:35.729037+03	Auto from AFEV44-QN1-#9	1p7DygIoLDfMPeQ0kPK5lu	
n6iw9WCc9uiZCQ3dLqntHU		f	2015-06-01 13:18:36.184132+03	2015-06-01 13:18:36.184126+03	Auto from AFEV45-QN1-#1	4joLpor3PA8PHf9D9wWz59	
Jrfoj4y4WSaCEHq6qXXwXV		f	2015-06-01 13:18:36.26605+03	2015-06-01 13:18:36.266044+03	Auto from AFEV45-QN1-1	4joLpor3PA8PHf9D9wWz59	
YYTUXRuyGtqAjR3JJpFuNB		f	2015-06-01 13:18:36.557982+03	2015-06-01 13:18:36.557976+03	Auto from AFEV45-QN1-2. a	4joLpor3PA8PHf9D9wWz59	
gUZ69xnJkrenE8JZJsY8qR		f	2015-06-01 13:18:41.196157+03	2015-06-01 13:18:41.196151+03	Auto from AFEV45-QN1-Eindoordeel 2	4joLpor3PA8PHf9D9wWz59	
k9dennu4CLFoBi5popCUJi		f	2015-06-01 13:18:41.360292+03	2015-06-01 13:18:41.360286+03	Auto from AFEV45-QN1-Eindoordeel 2-Part 2-1	4joLpor3PA8PHf9D9wWz59	
J4f3YcQNT8TehYGPfYbidJ		f	2015-06-01 13:18:41.533459+03	2015-06-01 13:18:41.533453+03	Auto from AFEV45-QN1-Eindoordeel 2-Part 2-2	4joLpor3PA8PHf9D9wWz59	
6UveUXtePJNYPt3R9if7wn		f	2015-06-01 13:18:41.801507+03	2015-06-01 13:18:41.801501+03	Auto from AFEV45-QN1-Eindoordeel 2-Part 2-3	4joLpor3PA8PHf9D9wWz59	
fwtn8S66uHdwbj95quMXwn		f	2015-06-01 13:18:42.584972+03	2015-06-01 13:18:42.584904+03	Auto from AFEV46-QN1-1.1	8xyJAnz4YiCCqqGQKttR0	
Z4ZRoWiQhqEKTWarGz2XAC		f	2015-06-01 13:18:42.849038+03	2015-06-01 13:18:42.849032+03	Auto from AFEV46-QN1-1.3	8xyJAnz4YiCCqqGQKttR0	
qsEtx7CMaM9u6kuZNDQiYc		f	2015-06-01 13:18:45.221191+03	2015-06-01 13:18:45.221186+03	Auto from AFEV46-QN1-7.1	8xyJAnz4YiCCqqGQKttR0	
SEuoFxujGYkZAFXivYoVpb		f	2015-06-01 13:18:54.663563+03	2015-06-01 13:18:54.663557+03	Auto from AFEV57-QN1-Doelgebruik	2zrEr2yuQowTipJznUUpu8	
ZZkqcZw6fETVV5Y8i3SS9d		f	2015-06-01 13:18:54.841962+03	2015-06-01 13:18:54.841955+03	Auto from AFEV57-QN1-Q1	2zrEr2yuQowTipJznUUpu8	
LBLwaYkywfDpLMKkWiyU9M		f	2015-06-01 13:18:55.285611+03	2015-06-01 13:18:55.285605+03	Auto from AFEV57-QN1-Q4	2zrEr2yuQowTipJznUUpu8	
k3hnHfCdvmVQ9yLHKUcFFc		f	2015-06-01 13:18:56.711947+03	2015-06-01 13:18:56.711941+03	Auto from AFEV57-QN1-1.a	2zrEr2yuQowTipJznUUpu8	
NeCPxKaAaeF223wwmALmU8		f	2015-06-01 13:18:57.041644+03	2015-06-01 13:18:57.041637+03	Auto from AFEV57-QN1-2	2zrEr2yuQowTipJznUUpu8	
EBwrsLsNcG9L62NenWJoYJ		f	2015-06-01 13:18:57.305722+03	2015-06-01 13:18:57.305715+03	Auto from AFEV57-QN1-2.a	2zrEr2yuQowTipJznUUpu8	
bGvnR4JjZrmV8VZvW6d29T		f	2015-06-01 13:18:57.761209+03	2015-06-01 13:18:57.761204+03	Auto from AFEV57-QN1-3.a	2zrEr2yuQowTipJznUUpu8	
q3vBL5u6wJaGeoehcXvPSY		f	2015-06-01 13:18:58.726847+03	2015-06-01 13:18:58.726842+03	Auto from AFEV57-QN1-5.b	2zrEr2yuQowTipJznUUpu8	
SHYX2SZrgA4Xxm7PiK7EWN		f	2015-06-01 13:18:59.145219+03	2015-06-01 13:18:59.145178+03	Auto from AFEV57-QN1-6.a	2zrEr2yuQowTipJznUUpu8	
J9B8ddPgteZVJKE3anmjvM		f	2015-06-01 13:18:59.740165+03	2015-06-01 13:18:59.740159+03	Auto from AFEV57-QN1-7.a	2zrEr2yuQowTipJznUUpu8	
7T6wNYTnXDpPnoJDFAUHxC		f	2015-06-01 13:19:00.128851+03	2015-06-01 13:19:00.128845+03	Auto from AFEV57-QN1-8.a	2zrEr2yuQowTipJznUUpu8	
fR6coEHfdMfsAGjykLxaai		f	2015-06-01 13:19:00.447945+03	2015-06-01 13:19:00.447939+03	Auto from AFEV58-QN1-1.org	w56T8Ag3A22ew7YpznaraS	
9gTFi72uKC7QY4y9XBiPVF		f	2015-06-01 13:19:00.513001+03	2015-06-01 13:19:00.512995+03	Auto from AFEV58-QN1-1.a org ja	w56T8Ag3A22ew7YpznaraS	
PAQ89uCefe6S92P426tXGe		f	2015-06-01 13:19:02.068971+03	2015-06-01 13:19:02.068964+03	Auto from AFEV59-QN1-#1	2A9rrpsJhWeFuoYe2FSXnJ	
gAgGvYuoTnJrQY2uJ99BtZ		f	2015-06-01 13:19:02.16105+03	2015-06-01 13:19:02.161044+03	Auto from AFEV59-QN1-#1.2	2A9rrpsJhWeFuoYe2FSXnJ	
7poPRCVoT5mmUVmDJ5v4aa		f	2015-06-01 13:19:02.237567+03	2015-06-01 13:19:02.237561+03	Auto from AFEV59-QN1-#2	2A9rrpsJhWeFuoYe2FSXnJ	
eKvEZHT8ZZWdU3qVAoUvVd		f	2015-06-01 13:19:02.341055+03	2015-06-01 13:19:02.341049+03	Auto from AFEV59-QN1-#3	2A9rrpsJhWeFuoYe2FSXnJ	
iKK9uaZSpsK82BGqEJNu2G		f	2015-06-01 13:19:02.506176+03	2015-06-01 13:19:02.50617+03	Auto from AFEV59-QN1-#4	2A9rrpsJhWeFuoYe2FSXnJ	
KYpomChZqsjdfQNCfoFKXE		f	2015-06-01 13:19:02.93909+03	2015-06-01 13:19:02.939084+03	Auto from AH-AH-1	2dljiL0mPCAuOoYembVzqE	
mYVhchzKkfdfK3THPdpjC3		f	2015-06-01 13:19:03.455929+03	2015-06-01 13:19:03.455923+03	Auto from EU Bio 1	2Dvvg8ewAWV6WMY3BXPA2m	
eT8x4gJ3wn94RHZoFY9gXe		f	2015-06-01 13:19:03.485014+03	2015-06-01 13:19:03.485008+03	Auto from 	uaZHkcWBdNp0tW0S_IpzJ	
uZQ9NpcRWPkJsFrBVDFnZT		f	2015-06-01 13:19:03.585594+03	2015-06-01 13:19:03.585588+03	Auto from GLOBALGAP_IFA-AF-1.1.1	uaZHkcWBdNp0tW0S_IpzJ	
hskqpEX7DYP29zkpNGY4iN		f	2015-06-01 13:19:03.790776+03	2015-06-01 13:19:03.79077+03	Auto from GLOBALGAP_IFA-AF-1.2.1	uaZHkcWBdNp0tW0S_IpzJ	
xq9SgG8Q7kJkmqFbwbzJLF		f	2015-06-01 13:19:03.941134+03	2015-06-01 13:19:03.941122+03	Auto from GLOBALGAP_IFA-AF-1.2.2	uaZHkcWBdNp0tW0S_IpzJ	
7eiJZ37qM2NuRiXXNiKfV6		f	2015-06-01 13:19:07.685067+03	2015-06-01 13:19:07.685061+03	Auto from GLOBALGAP_IFA-AF-3.6.2	uaZHkcWBdNp0tW0S_IpzJ	
aZzzB4MhRJt8Qf6wxyRJkN		f	2015-06-01 13:19:10.979021+03	2015-06-01 13:19:10.979015+03	Auto from GLOBALGAP_IFA-AF-	uaZHkcWBdNp0tW0S_IpzJ	
Kyo2FX3wmRgxYZnSL9nKW6		f	2015-06-01 13:19:16.118645+03	2015-06-01 13:19:16.118634+03	Auto from GLOBALGAP_IFA-CB-5.4.1	uaZHkcWBdNp0tW0S_IpzJ	
CE82mgEBhvjNuscSpQ8gDG		f	2015-06-01 13:20:02.032638+03	2015-06-01 13:20:02.032631+03	Auto from GRASP-GRASP-1	4cekaZp0ZBl6OQWPh5DzXX	
v4zWisSjuSXvtA9CKVY4rY		f	2015-06-01 13:20:02.193206+03	2015-06-01 13:20:02.1932+03	Auto from 1.a 	4cekaZp0ZBl6OQWPh5DzXX	
ifRjMQTfvJJ7kgYYoerAmA		f	2015-06-01 13:20:02.539127+03	2015-06-01 13:20:02.539121+03	Auto from GRASP-GRASP-2	4cekaZp0ZBl6OQWPh5DzXX	
ajS6YKBmcoVP5mAnhsbLe8		f	2016-03-22 12:54:39.61214+03	2015-06-01 13:18:18+03	Auto from AFEV13-QN1-#3	AhnpHyBDEJFfhwCipW4NFF	
ncAs2GkqmvxA9Y9b6E8sTM		f	2016-03-22 12:54:25.48027+03	2015-06-01 13:18:18+03	Auto from AFEV13-QN1-#2	AhnpHyBDEJFfhwCipW4NFF	
3ThPJWHrf9YMTmLFgdjJcJ		f	2016-03-22 12:54:49.819402+03	2015-06-01 13:18:19+03	Auto from AFEV13-QN1-#4	AhnpHyBDEJFfhwCipW4NFF	
uskBdemZwxQaaPaxDKvqVb		f	2016-03-31 13:19:24.109763+03	2015-06-01 13:18:34+03	Auto from AFEV4-QN1-#3	ZJkDqJUznc75TUbHV5xsqR	
uGx4CqSRNoFpB2aija25g5		f	2016-03-31 13:19:33.256219+03	2015-06-01 13:18:35+03	Auto from AFEV4-QN1-#5	ZJkDqJUznc75TUbHV5xsqR	
JVvGEqP6gPwWL9ptdNHZMT		f	2015-06-01 13:20:02.700909+03	2015-06-01 13:20:02.700904+03	Auto from 2.a 	4cekaZp0ZBl6OQWPh5DzXX	
9BSFjTCTsx7GfvUhCFVAH		f	2015-06-01 13:20:03.129434+03	2015-06-01 13:20:03.129428+03	Auto from 3.a 	4cekaZp0ZBl6OQWPh5DzXX	
HBo7KQYbz4QTC2CmFkB9ei		f	2015-06-01 13:20:03.597446+03	2015-06-01 13:20:03.597441+03	Auto from 4.a 	4cekaZp0ZBl6OQWPh5DzXX	
9zyu225DNCxAitgBrA2PBg		f	2015-06-01 13:20:04.10558+03	2015-06-01 13:20:04.105516+03	Auto from 5.a 	4cekaZp0ZBl6OQWPh5DzXX	
WeoLQ8gTPeEAT47uQC9UJ5		f	2015-06-01 13:20:04.683399+03	2015-06-01 13:20:04.683392+03	Auto from 6.a 	4cekaZp0ZBl6OQWPh5DzXX	
NkhacC5yFmCTZM7V5R2g8j		f	2015-06-01 13:20:05.853264+03	2015-06-01 13:20:05.853259+03	Auto from 7.a 	4cekaZp0ZBl6OQWPh5DzXX	
Z8aLZGysNz7ELM9X4GrpJ6		f	2015-06-01 13:20:06.520349+03	2015-06-01 13:20:06.520343+03	Auto from 8.a 	4cekaZp0ZBl6OQWPh5DzXX	
XnE42ViQM3GYsHTuEPbF7A		f	2015-06-01 13:20:07.787929+03	2015-06-01 13:20:07.787923+03	Auto from 9.a 	4cekaZp0ZBl6OQWPh5DzXX	
p5KgfM9h3xZLEeZff9aHv7		f	2015-06-01 13:20:09.511388+03	2015-06-01 13:20:09.511382+03	Auto from 10.a 	4cekaZp0ZBl6OQWPh5DzXX	
u9kyurP7EQEMvPYaxMAgQe		f	2015-06-01 13:20:10.142024+03	2015-06-01 13:20:10.142018+03	Auto from 11.a 	4cekaZp0ZBl6OQWPh5DzXX	
yMMCUAxayDsBpacENT5QoH		f	2015-06-01 13:20:10.931863+03	2015-06-01 13:20:10.931857+03	Auto from PG1.a	4cekaZp0ZBl6OQWPh5DzXX	
MjMLPbTVUSDoeEH29pKspZ		f	2015-06-01 13:20:11.309072+03	2015-06-01 13:20:11.309066+03	Auto from GRASP-GRASP-R1-p1	4cekaZp0ZBl6OQWPh5DzXX	
AtZESCwbhoYYNKjZx8Vi5R		f	2015-06-01 13:20:12.990745+03	2015-06-01 13:20:12.990738+03	Auto from FSA-G1	1TkCcuXUfnGlbXRF9hzNka	
v8aprquGKjZibwVjwYTq5h		f	2015-06-01 13:20:14.745227+03	2015-06-01 13:20:14.745221+03	Auto from FSA-FSA5	1TkCcuXUfnGlbXRF9hzNka	
fBnxn69YwwmHsrQtkP3xpV		f	2015-06-01 13:20:24.349016+03	2015-06-01 13:20:24.34901+03	Auto from TN10-TN-1.1	16AwAbqGsVpQVatC761v2P	
TTSMipRNB5cL5TGg8WAbLE		f	2015-06-01 13:20:24.633274+03	2015-06-01 13:20:24.633268+03	Auto from TN10-TN-1.4	16AwAbqGsVpQVatC761v2P	
c8ojXzXqawrtB2aU2sW29E		f	2015-06-01 13:20:27.259258+03	2015-06-01 13:20:27.259252+03	Auto from TN10-TN-1.11.1	16AwAbqGsVpQVatC761v2P	
G4mVK5jbM2w4VRLAedJjzT		f	2015-06-01 13:20:38.51658+03	2015-06-01 13:20:38.516573+03	Auto from TN10-TN-3.7	16AwAbqGsVpQVatC761v2P	
PNGtKFWbtqzmpzgvLCWdei		f	2015-06-01 13:21:00.811421+03	2015-06-01 13:21:00.811414+03	Auto from VV-VVA-	3xjZEjnSo4Ut1W7ImwRbxT	
4VgTKtsos5Qc3QRdXQnzZh		f	2015-06-01 13:21:04.361517+03	2015-06-01 13:21:04.361512+03	Auto from VV-VVAK-1.1.1	16JV0yi89rGtmhI2gbRjvO	
397jHvzZBcoGStErNKE9fW		f	2015-06-01 13:21:04.695836+03	2015-06-01 13:21:04.695831+03	Auto from VV-VVAK-1.2.4	16JV0yi89rGtmhI2gbRjvO	
SdRaNaqnyMyMnzSywmPv6o		f	2015-06-01 13:21:18.013045+03	2015-06-01 13:21:18.013039+03	Auto from VV-VVGZP-1.1.1	2KPUKhZ4VkZw5AYYEgbFSu	
EowgQuYMBuekfM5uqpEf8j		f	2015-06-01 13:21:18.289989+03	2015-06-01 13:21:18.289981+03	Auto from VV-VVGZP-1.3.2	2KPUKhZ4VkZw5AYYEgbFSu	
BCshziCEeHV8EWHDBvx737		f	2015-06-01 13:21:22.727113+03	2015-06-01 13:21:22.727108+03	Auto from VV-VVSU-1.1	UsqaMp2kgYYmN3E9p9A66	
JNQbmrtxQrowjzA4WtaSxS		f	2015-06-01 13:21:24.595091+03	2015-06-01 13:21:24.595085+03	Auto from VV-VVZA-1	gmQBZsZ64NhwNFReaa6rc	
LD94hD6EPnc7jmYNEVduaY		f	2015-07-30 18:06:34.989863+03	2015-07-30 18:06:34.989854+03	Y/N possible answers	UPekHswKQMTgQFFySpp7qb	
CiRaH5YCLucRFmJmPzW6Ed		f	2015-07-30 18:14:09.848873+03	2015-07-30 18:14:09.848863+03	Y/N/Not applicable	UPekHswKQMTgQFFySpp7qb	
YaXNw6YQ4HwQaGVUYtxqV9		f	2015-11-06 18:45:59.234542+03	2015-11-06 18:45:59.234535+03	Yes/No	\N	
sHpCcbsCh42qYy7VJtfc4K		f	2016-01-04 16:48:17.295474+03	2016-01-04 16:45:00+03	yes no ev17	powmcgqeA7678EjD3feGJ9	
2HNqnx6gWvkHReEvaP7zmC		f	2016-01-12 12:50:07.160282+03	2016-01-12 12:50:07.16027+03	Multiple Choice AFEV47 q2	\N	AFEV47
zJAyHYDo6hnbVAA9XnZsVW		f	2016-01-12 13:21:39.418497+03	2016-01-12 13:00:51+03	Multiple Choice AFEV47 q2	VRhfVBqvFNQ9kMAYjznanf	AFEV47
BjjR5UHNP6fi22JetknoNN		f	2016-01-12 13:49:00.58435+03	2016-01-12 13:49:00.584341+03	Multiple Choice AFEV47 q3	VRhfVBqvFNQ9kMAYjznanf	AFEV47
bQgFDWMQa7LWk4U7QZhvMK		f	2016-01-12 14:08:28.063196+03	2016-01-12 14:08:28.063181+03	Multiple Choice AFEV47 q4	VRhfVBqvFNQ9kMAYjznanf	AFEV47-QN1-q4
4r62SmfgNvQ2743N2TiDZX		f	2016-01-12 14:25:35.285748+03	2016-01-12 14:25:35.285739+03	Multiple Choice AFEV47 q5	VRhfVBqvFNQ9kMAYjznanf	AFEV47 q5
QkLT9wE2NrZjcraFZu79vT		f	2016-01-12 14:48:06.459163+03	2016-01-12 14:48:06.459152+03	Multiple Choice AFEV47 q6	VRhfVBqvFNQ9kMAYjznanf	AFEV47
nDijAbtd9SnjLPBGScwkim		f	2016-01-08 14:53:44.315812+03	2016-01-06 16:50:39+03	yes  nvt	VRhfVBqvFNQ9kMAYjznanf	AFEV47
CTbVLMaRhCtp5HYCKmuWWQ		f	2016-01-19 17:22:33.753599+03	2016-01-19 17:22:33.753594+03	Auto from GRASP-GRASP-2	PTrVn8Wn4rw7zTEFnm2Kje	
P2d5Mr8Ag6SwZSGBSQPwTT		f	2016-01-12 16:04:19.446193+03	2016-01-12 15:49:11+03	Multiple Choice AFEV47 q7	VRhfVBqvFNQ9kMAYjznanf	AFEV47
JcNebrNLfUmgEKdVtnd6B4		f	2016-01-12 12:40:36.534906+03	2016-01-06 17:24:20+03	Multiple Choice AFEV47 q0	VRhfVBqvFNQ9kMAYjznanf	AFEV47
qbJ4aWtntVHB4BFXZyQvCV		f	2016-01-12 12:40:43.059823+03	2016-01-12 12:03:26+03	Multiple Choice AFEV47 q1	VRhfVBqvFNQ9kMAYjznanf	AFEV47
wETsFFCMFC7iY2QzTxeTXY		f	2016-01-15 19:05:19.515821+03	2016-01-15 18:45:26+03	Multiple Choice AFEV47 q8	VRhfVBqvFNQ9kMAYjznanf	AFEV47
6evRrBZhBhUc3vYvL6zBcJ		f	2016-01-19 17:12:45.776778+03	2016-01-19 17:12:45.776774+03	Auto from AFEV17-QN1-q0	powmcgqeA7678EjD3feGJ9	
EquhdZz8iT7pkvXNrsqjV		f	2016-01-19 17:14:49.715975+03	2016-01-19 17:14:49.715971+03	Auto from AFEV47-QN1-q0	VRhfVBqvFNQ9kMAYjznanf	
ev3gJqu6AhK7q5URivqymN		f	2016-01-19 17:15:47.113766+03	2016-01-19 17:15:47.113761+03	Auto from AFEV1-QN1-#2-q	QEST4mTJXSco5jrRsqrZ8L	
SoTwVimkKaHseaCbXXBxk		f	2016-01-19 17:22:36.457805+03	2016-01-19 17:22:36.457801+03	Auto from 3.a 	PTrVn8Wn4rw7zTEFnm2Kje	
HwtuME9SPSfBevYcMhJ9GK		f	2016-01-19 17:22:38.362911+03	2016-01-19 17:22:38.362906+03	Auto from 4.a 	PTrVn8Wn4rw7zTEFnm2Kje	
U6mBK4N63ue9VSwfV63Sef		f	2016-01-19 17:22:40.543515+03	2016-01-19 17:22:40.54351+03	Auto from 5.a 	PTrVn8Wn4rw7zTEFnm2Kje	
9VLuDHxcudcL53xeARFpy9		f	2016-01-19 17:22:42.749463+03	2016-01-19 17:22:42.749459+03	Auto from 6.a 	PTrVn8Wn4rw7zTEFnm2Kje	
X9RzK6rJ2b4ARgvGqyBGg3		f	2016-01-19 17:22:45.349647+03	2016-01-19 17:22:45.349643+03	Auto from 7.a 	PTrVn8Wn4rw7zTEFnm2Kje	
WBU229NrLy5WWHe3fSuLTZ		f	2016-01-19 17:22:46.818388+03	2016-01-19 17:22:46.818384+03	Auto from 8.a 	PTrVn8Wn4rw7zTEFnm2Kje	
NTcsQDD3dQNaMvrZLMeQHC		f	2016-01-19 17:22:48.836671+03	2016-01-19 17:22:48.836667+03	Auto from 9.a 	PTrVn8Wn4rw7zTEFnm2Kje	
vKAZYSxWGbpJ7R3EW9zRUN		f	2016-01-19 17:22:51.613038+03	2016-01-19 17:22:51.613034+03	Auto from 10.a 	PTrVn8Wn4rw7zTEFnm2Kje	
2h4DZcQWNwaCd4YU6LnmSH		f	2016-01-19 17:22:53.709421+03	2016-01-19 17:22:53.709417+03	Auto from 11.a 	PTrVn8Wn4rw7zTEFnm2Kje	
Xg58uCx79PxL9M7SzrdrvK		f	2016-01-19 17:22:56.290228+03	2016-01-19 17:22:56.290224+03	Auto from PG1.a	PTrVn8Wn4rw7zTEFnm2Kje	
mysdo6yQqa6vuWdYQCuLK6		f	2016-01-19 17:22:58.046954+03	2016-01-19 17:22:58.046949+03	Auto from GRASP-GRASP-R1-p1	PTrVn8Wn4rw7zTEFnm2Kje	
FxwcZGR3FEsgkS58v9HBCo		f	2016-01-26 16:16:34.278367+03	2015-12-03 18:16:07+03	Auto from HPR-Q1-1.2.1	UPekHswKQMTgQFFySpp7qb	
xer7TmYeTriiGwhhTnTxeV		f	2016-01-26 13:58:53.508116+03	2016-01-26 13:58:53.508111+03	Auto from HPR-Q1-1.6.5	UPekHswKQMTgQFFySpp7qb	
rWvRZzamjJnd2S9ZFLrrUR		f	2016-02-10 12:27:01.238058+03	2016-02-10 12:27:01.238043+03	New possible answer set	\N	
xwZEHWzcHcLHEG6dPykeDL		f	2016-03-14 16:28:04.6177+03	2016-01-19 17:22:32+03	Auto from GRASP-GRASP-1	PTrVn8Wn4rw7zTEFnm2Kje	
tUhvQs3Er2DQSiw3w3Fcfd		f	2016-03-15 12:52:27.88292+03	2015-12-09 11:42:31+03	Possible answers EV0 1	Wpn58b5iHPN7DynnhDLrKF	EV0 yes no 1 
4o7JTxCPqJeLsEVfQnsCZh		f	2016-03-15 12:52:15.871863+03	2016-01-19 17:12:40+03	Auto from AFEV0-QN1-#1-q	Wpn58b5iHPN7DynnhDLrKF	
n4rYH4ftDp94Qw6gVzyktW		f	2016-03-25 13:50:48.287394+03	2015-12-03 18:12:55+03	Auto from GLOBALGAP_IFA_V5-AF-1.1.1	BVkBxcZVCw2NKQ9AYvsqBW	
7G2GQwgDRnr7BZcUznnZK9		f	2016-03-30 14:59:40.546473+03	2016-01-12 14:21:37+03	New possible answer set	VRhfVBqvFNQ9kMAYjznanf	AFEV47-QN1-q5
dMmewiDXcjYB9rnJ8RzTSU		f	2016-03-25 13:50:40.720975+03	2015-12-03 18:12:57+03	Auto from GLOBALGAP_IFA_V5-CC-1.1.1	BVkBxcZVCw2NKQ9AYvsqBW	
z2JKrGSRkqvDYP6rkrRs5n		f	2016-03-09 17:38:22.104127+03	2016-03-09 17:38:22.104119+03	Auto form AFEV24-1-#1	7u3fGkzavdv97hc8khCKJ8	AFEV24-1
paebAZFtYegqgJuHgWesBW		f	2016-03-15 14:18:14.627746+03	2015-06-01 13:18:41+03	Auto from AFEV46-QN1-Teelt	8xyJAnz4YiCCqqGQKttR0	
RdFBxgawgf83WGPXrUznf7		f	2016-03-15 14:19:21.805009+03	2016-03-15 14:19:21.804993+03	Auto from AFEV46-1-QN1-Teelt	yjj5YfhV6GBRjiZ5noxtEh	
sTaA973kGxyU8n5uMtUqVQ		f	2016-03-15 15:47:15.918356+03	2016-03-15 13:44:55+03	Yes-No	Uv3qxX8YTPrRwhEAWGGaNm	AF31-1 Y/N
vpyRRTuNntMdPymThFfP4D		f	2016-03-15 16:47:42.534889+03	2016-03-15 16:47:42.534877+03	New possible answer set	39LndKGuRtsk2BGdNvMdVF	
JiAvYfCszJSFMyohLFKVUE		f	2016-03-15 16:55:22.332556+03	2016-03-15 16:55:22.332547+03	auto form AFEV57-1-q-doelgebruik	39LndKGuRtsk2BGdNvMdVF	auto form AFEV57-1-doelgebruik
qL6FM7vvJKSZ6pjXwBg2cM		f	2016-03-15 16:55:37.669535+03	2016-03-15 16:55:37.669521+03	auto form AFEV57-1-q-doelgebruik	39LndKGuRtsk2BGdNvMdVF	auto form AFEV57-1-doelgebruik
F6Fvd2uVeuN5cvBuGNTq9L		f	2016-03-15 17:11:39.609061+03	2016-03-15 17:11:39.609051+03	Auto from AFEV57-1-q-1	39LndKGuRtsk2BGdNvMdVF	Auto from AFEV57-1-q-1
6sfjvjyzhJCU2KxPGzBFNe		f	2016-03-15 23:41:06.687582+03	2016-03-11 17:46:38+03	Possible Answers EV65-q2	o295RPkZH5qxUbYs6mceWf	Possible Answers EV65-q2
RUS7JnnmCRB3hSL4c2mys7		f	2016-03-17 20:51:05.50993+03	2016-03-15 21:03:59+03	Auto from AFEV46-1-QN1-1.1	yjj5YfhV6GBRjiZ5noxtEh	
EcHFDhsBNSWN5Dm5i4UJpg		f	2016-03-21 18:05:30.232334+03	2016-03-21 18:00:25+03	Auto from GRASP-GRASP-1-3	PTrVn8Wn4rw7zTEFnm2Kje	Auto from GRASP-GRASP-1-3
Y9zqzgq249FGwWq5KFiHZF		f	2016-03-22 13:09:59.963068+03	2016-03-22 13:09:59.96306+03	auto from grasp_v1.3_q 0	PTrVn8Wn4rw7zTEFnm2Kje	Auto from GRASP-GRASP-1-3-2
tbjrEHihRUQFRHzy7WJqoP		f	2016-03-25 13:50:56.428509+03	2016-03-08 17:43:53+03	Auto from AOSHZPC 1.1	BVkBxcZVCw2NKQ9AYvsqBW	AOSHZPC
j4Zt3tikEM6F9K4tCbzPLR		f	2016-03-25 17:44:09.781503+03	2016-03-25 17:44:09.781494+03	Auto from AFEV198-1-QN1-#1-q	brERLPRN9bYA6NJvCKERae	
\.


ALTER TABLE "PossibleAnswerSet" ENABLE TRIGGER ALL;

--
-- PostgreSQL database dump complete
--

